/* General styles for all menus */
.cbp-spmenu {
	background:rgba(47,48,49,0.9); 
	position: fixed;
	text-align: left;
}

.cbp-spmenu ul {
	list-style: none;
	padding: 0 0 0 0;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}


.cbp-spmenu a {
	display: block;
	color: #fff;
	font-family: 'FuturaLT-Bold', "Lucida Sans Unicode", "Lucida Grande", sans-serif;	
	font-size: 20px /* 1.2em */; 
	text-decoration: none;
	text-transform: uppercase;
	text-align: right;
}

.cbp-spmenu a:hover {
	color: #CF0A2C;
	text-decoration: none;	
}

.cbp-spmenu a:active {
	color: #CF0A2C;
}

.cbp-spmenu .current-menu-item a {
	color: #CF0A2C;
}


/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 300px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 0px solid #258ecd;
	padding: 0.35em 1.8em;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-right {
	right: -300px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}


/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}



@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 300px;
	}

	.cbp-spmenu-right {
		right: -300px;
	}

}

